{% extends 'base.html.twig' %}

{% block title %}Editer Client{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Editer Client</h1>

  {{ include('client/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

  <a class="btn btn-primary" href="{{ path('client_index') }}">Retour à la liste</a>

  {{ include('client/_delete_form.html.twig') }}
</div>
{% endblock %}